/* float clearer cross-browser */
.hasFloat { display: block; }
.hasFloat:after{content: '.';height: 0;display: block;clear: both;visibility: hidden;}
*:first-child+html .hasFloat{min-height: 1px;}
* html .hasFloat{height: 1%;}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
    position: relative;
    overflow: visible;
}

.cf.social{
	margin-right: 75px;
}

body {
	background: #fff;
	color: #1b2022;
/*	font-size: 14px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;*/
}

#site-frame{
	position: relative;
}

.tog-calibri{
	font-family: calibri, sans-serif;	
}

.txt-centered{
	text-align: center;	
}

.txt-underline{
	text-decoration: underline;	
}			

p {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 21px;
	color: #1b2022;
	font-size: 14px;
}

a, h1, h2, h3, h4, h5 {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
}



h2 {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1b2022;
}


.link-underline {
	text-decoration: none;
	color: #1b2022;
	display: inline-block;
	padding-right: 10px;
	background: url('/img/link-arrow.png') no-repeat right 5px;
	line-height: 1em;
	border-bottom: 2px solid #fff;
}

.link-underline:hover {
	border-bottom: 2px dotted #bbbdbd;
}


.btn-boxy{
	display: inline-block;
	line-height: 23px;
	padding: 0 8px;
	border: 1px solid #000000;
	background: white;

	font-family: "proxima-nova",sans-serif;
	color: black;
	font-size: 13px;
	letter-spacing: 0.13em;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}

.btn-boxy-left{
	padding-left: 20px;
	background: transparent url("/img/btn-boxy-left.png") no-repeat 6px 6px;
}

.btn-boxy-right{
	padding-right: 20px;
	background: transparent url("/img/btn-boxy-right.png") no-repeat right 6px;
}

.btn-boxy:hover{
	background-color: #e7e8e9;
}

.content{
	padding-top: 124px;
}

.header{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;

	background-color: #1b2022;
}

.header .grid_11 {
	margin: 0 0;
	width: 660px;
}

.header .grid_5 {
	margin: 0 0;
	width: 300px;
}

.header .social a {
	display: block;
	float: right;
	text-indent: -9999px;
	line-height: 0;
	width: 20px;
	height: 20px;
	background: url('/img/social-media-sprites.png') no-repeat;
	margin-top: 17px;
	margin-left: 12px;
}

.header .social .facebook-icon {
	background-position: 0 -0px;
}

.header .social .facebook-icon:hover{
	background-position: 0 -20px;
}

.header .social .linkedin-icon {
	background-position: 0 -40px;
}

.header .social .linkedin-icon:hover{
	background-position: 0 -60px;
}


.header .social .instagram-icon {
	background-position: 0 -80px;
}

.header .social .instagram-icon:hover{
	background-position: 0 -100px;
}

.hero {
	min-width: 960px;
	overflow: hidden;
}

.flexslider{
	background:none;
	border:none;
	box-shadow:none;
	margin:0;
}

.loading {
	min-height: 505px; background: url('/img/loading.gif') no-repeat center center;
}

.flexslider .slides li {
	position: relative;
}


@media screen and (min-width: 1024px) {
	.flexslider ul li img {
		margin-top: -17px;
	}

	.flex-control-nav {
		bottom: 67px;
	}
}

@media screen and (min-width: 1100px) {
	.flexslider ul li img {
		margin-top: -37px;
	}

	.flex-control-nav {
		bottom: 87px;
	}
}

@media screen and (min-width: 1200px) {
	.flexslider ul li img {
		margin-top: -63px;
	}

	.flex-control-nav {
		bottom: 113px;
	}
}

@media screen and (min-width: 1300px) {
	.flexslider ul li img {
		margin-top: -89px;
	}

	.flex-control-nav {
		bottom: 139px;
	}
}

@media screen and (min-width: 1400px) {
	.flexslider ul li img {
		margin-top: -115px;
	}

	.flex-control-nav {
		bottom: 165px;
	}
}

@media screen and (min-width: 1500px) {
	.flexslider .slides li img {
		margin-top: -142px;
	}

	.flex-control-nav {
		bottom: 192px;
	}
}

@media screen and (min-width: 1600px) {
	.flexslider .slides li img {
		margin-top: -168px;
	}
	.flex-control-nav {
		bottom: 218px;
	}
}

@media screen and (min-width: 1700px) {
	.flexslider .slides li img {
		margin-top: -195px;
	}
	.flex-control-nav {
		bottom: 235px;
	}
}

@media screen and (min-width: 1800px) {
	.flexslider .slides li img {
		margin-top: -221px;
	}
	.flex-control-nav {
		bottom: 271px;
	}
}

@media screen and (min-width: 1900px) {
	.flexslider .slides li img {
		margin-top: -247px;
	}
	.flex-control-nav {
		bottom: 297px;
	}
}

.hero-caption-box {
	-webkit-animation: slideTop 1s ease-in-out 1s backwards;
	-moz-animation: slideTop 1s ease-in-out 1s backwards;
	-ms-animation: slideTop 1s ease-in-out 1s backwards;
	animation: slideTop 1s ease-in-out 1s backwards;
	position: absolute;
	top: 250px;
	text-align: center;
	height: 121px;
	margin: -60px 0 0 0;
	left: 0;
	right: 0;
	z-index: 99;
}

.hero-caption-box .hero-caption-text {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 100;
	display: inline-block;
	text-transform: uppercase;
	height: 121px;
	font-size: 56px;
	letter-spacing:2px;
	color: #ffffff;
	line-height: 128px;
	padding: 0 29px;
	margin: 0 0;
	border: 3px solid #fff;
	background: url(/img/opaque_bg.png);
}

#home .hero-caption-text {
	visibility: hidden;	
}	


.single-column-centered {
	padding: 30px 0 50px 0;
	text-align: center;
}

#home .single-column-centered {
	padding-bottom: 0;	
}	

.single-column-centered p {
	line-height: 24px;
}

.page-content-heading {
	padding: 38px 0;
	text-align: center;
}

.page-content-heading-our-services {
	padding: 38px 0 0 0;
	text-align: center;

}

.page-content-heading h1,
.page-content-heading-our-services h1 {
	display: inline-block;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	line-height: 56px;
	text-transform: uppercase;
	letter-spacing: 2px;
	border: 2px solid #1b2022;
	padding: 0 20px;
	margin: 0 0;
}

.page-content {
	margin-top: 35px;
	margin-bottom: 35px;
}

.page-content-hero img {
	display:block;
}

.page-content .content-blurb {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 27px;
	margin: 0 0;
}

.page-content .content-text {
	margin-right: 30px;
}

.page-content .content-text ul {
	list-style-type: none;
	padding: 0 0;
}

.page-content .content-text li {
	line-height: 22px;
	font-family: "proxima-nova",sans-serif;
	background: url('/img/link-arrow.png') no-repeat 0 6px;
	padding-left: 10px;
	font-weight: 400;
	font-size: 14px;
	color: #1b2022;
}

.page-content p {
	line-height: 22px;
}

.page-content .content-text .our-story-paragraph {
	line-height: 25px;
}

.page-content .grid_5 {
	position: relative;
	margin: 0 0;
	width: 300px;
}

.page-content .grid_11 {
	position: relative;
	margin: 0 0;
	width: 660px;
}


.page-content .yellow-button-your-story a {
	display: block;
	height: 230px;
	width: 230px;
	background: url('/img/cta-want-this-style-story.png') no-repeat;
	z-index: 99;
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: -77px;
	right: 4px;
}

.page-content .yellow-button-your-story a:hover {
	background-position: -230px 0;
	border-bottom: none;
}

.single-column-centered {
	position: relative;
}


.single-column-centered a {
	text-decoration: none;
	color: #1b2022;
	display: inline-block;
	padding-right: 10px;
	background: url('/img/link-arrow.png') no-repeat right 5px;
	line-height: 1em;
	border-bottom: 2px solid #fff;
}

.single-column-centered a.like-head {
	padding-right: 0;
	background: transparent;
	border-bottom: 1px solid #1b2022;	
	text-decoration: none;
}

.single-column-centered a.no-icon {	
	padding-right: 0;
	background: transparent;	
}	

.single-column-centered a:hover {
	border-bottom: 2px dotted #bbbdbd;
}

.single-column-centered a.like-head:hover {
	border-bottom: 1px solid transparent;	
}	

.single-column-centered .yellow-button-home a {
	display: block;
	height: 230px;
	width: 230px;
	background: url('/img/cta-want-this-style-home.png') no-repeat;
	z-index: 99;
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	right: 58px;
	top: -63px;
}

.single-column-centered .yellow-button-home a:hover {
	background-position: -230px 0;
	border-bottom: none;
}

.center-text {
	text-align: center;
}

.three-column-content {
	margin-bottom: 31px;
}

.three-column-content h2 {
	margin: 0 0;
}

.three-column-content .three-dots {
	margin-top: 16px;
	margin-bottom: 19px;
}

.three-column-content .container_12 div{
	float: left;
	width: 300px;
}

.three-column-content .container_12 div:nth-child(2){
	margin: 0 30px;
}


.three-column-content .home-webapp .home-webapp-image {
	position: relative;
	text-align: center;
	width:300px;
	height:130px;
	padding-top:70px;
	background:#000;
}

.three-column-content .home-webapp .home-webapp-image img {
	position:absolute;
	left:0;
	top:0;
	width:300px;
	height:200px;
	opacity: 1;
	transition: opacity .50s ease-in-out;
	-moz-transition: opacity .50s ease-in-out;
	-webkit-transition: opacity .50s ease-in-out;
	z-index:9;
}
.three-column-content .home-webapp .home-webapp-image a {
	text-decoration:none!important;
}
.three-column-content .home-webapp .home-webapp-image img:hover {
     opacity: 0.25;

}

.three-column-content .home-webapp .home-webapp-image .hovertext {
	width: 300px;
	font-size: 42px;
	font-weight: 100;
	color: #fff;
	font-family: "proxima-nova", sans-serif;
	letter-spacing: 2px;
	z-index: 99;
	text-align: center;
	text-decoration: none;
	line-height:40px;
	margin:0 0 15px 0;
}
.three-column-content .home-webapp .home-webapp-image .explore {
	height: 14px;
	width: 300px;
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	font-family: "proxima-nova", sans-serif;
	letter-spacing: 1px;
	z-index: 99;
	text-decoration: none;
	text-align: center;
	display:block;
	clear:both;
	background: url('/img/right-arrow-white.png') no-repeat 65% 4px;
}

.three-column-content .home-webapp .home-webapp-image .hovertext,
.three-column-content .home-webapp .home-webapp-image .hovertext span,
.three-column-content .home-webapp .home-webapp-image .explore{
	opacity: 0;
	transition: opacity .50s ease-in-out;
	-moz-transition: opacity .50s ease-in-out;
	-webkit-transition: opacity .50s ease-in-out;
}

.three-column-content .home-webapp .home-webapp-image:hover .hovertext,
.three-column-content .home-webapp .home-webapp-image .hovertext span,
.three-column-content .home-webapp .home-webapp-image:hover .explore{
	opacity:1;
	z-index:9999;
}

.page-content-heading .container_16 .grid_8 {
	width: 490px;
}

.portfolio-body .page-content-heading img {
	display: block;
	margin: 0 auto;
}

.portfolio-body .page-content-heading h2 {
	margin-top: 40px;
	margin-bottom: 15px;
}

.portfolio-body .page-content-heading {
	padding-bottom: 15px;
}

/* Our Team Page */

.page-content .container_12 .grid_4 {
	margin-right: 15px;
	margin-left: 15px;
}

.page-content .container_12 .left {
	margin-right: 15px;
	margin-left: 0;
}

.page-content .container_12 .right {
	margin-right: 0;
	margin-left: 15px;
}


.team-name-and-title {
	text-align: center;
}

.team-name-and-title h2 {
	text-transform: none;
	font-size: 18px;
	margin: 0 0;
	padding: 0 0;
}

.team-name-and-title h3 {
	font-size: 14px;
	line-height: 21px;
	margin: 0 0 4px 0;
	padding: 0 0;
}

.team-column-content {
	height: 320px;
}

.column-heading {
	text-align: center
}

.column-heading h2 {
	height: 28px;
	margin-top: 20px;
	margin-bottom: 0;
}

.column-content {
	height: auto;
}

.column-circle {
	position: relative;
	height: 274px;
	text-align: center;
}

.micks-loving-circle,
.sophies-loving-circle,
.team-loving-circle {
	text-decoration: none;
}

.column-circle .mick,
.column-circle .sophie,
.column-circle .team {
	background: url('/img/cta-want-this-style-about-mick-blank.png') no-repeat;
	z-index: 0;
	margin: 35px 35px 0 35px;
	height: 100%;
}

.column-circle .sophie {
	background: url('/img/cta-want-this-style-about-sophie-blank.png') no-repeat;
}

.column-circle .team {
	background: url('/img/cta-want-this-style-about-team-blank.png') no-repeat;
}

.column-circle .mick .who-is-loving,
.column-circle .mick .be-inspired,
.column-circle .team .who-is-loving,
.column-circle .team .be-inspired {
	font-size: 14px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 700;
	color: #fff;
	margin-top: 0;
	z-index: 0;
	letter-spacing: 1px;
	text-decoration: none;
}

.column-circle * .who-is-loving {
	padding-top: 37px;
	text-decoration: none;
}

.column-circle .mick .what-is-loved,
.column-circle .team .what-is-loved {
	font-size: 24px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 100;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}

.column-circle .mick .why-its-loved,
.column-circle .team .why-its-loved {
	font-size: 14px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 400;
	color: #fff;
	z-index: 99;
	padding-top: 6px;
	text-decoration: none;
}

.column-circle .mick .be-inspired,
.column-circle .team .be-inspired {
	padding-top: 4px;
	background: url('/img/link-arrow-white.png') no-repeat right 8px;
	width: 104px;
	margin-left: 56px;
}

.column-circle *:hover {
	background-position: -230px 0;
}

.column-circle .sophie .who-is-loving,
.column-circle .sophie .be-inspired {
	font-size: 14px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 700;
	color: #040404;
	margin-top: 0;
	z-index: 0;
	letter-spacing: 1px;
	text-decoration: none;
}




.column-circle .sophie .what-is-loved {
	font-size: 24px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 100;
	color: #040404;
	text-transform: uppercase;
	text-decoration: none;
}

.column-circle .sophie .why-its-loved {
	font-size: 14px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 400;
	color: #040404;
	z-index: 99;
	padding-top: 6px;
	text-decoration: none;
}

.column-circle .sophie .be-inspired {
	padding-top: 4px;
	background: url('/img/link-arrow.png') no-repeat right 8px;
	width: 104px;
	margin-left: 56px;
}




.column-circle .teams-loving-circle {
	background: url('/img/cta-want-this-style-about-team.png') no-repeat;
}

.column-circle .teams-loving-circle:hover {
	background-position: -230px 0;
}

.column-circle .consultation-circle {
	background: url('/img/cta-want-this-style-contact.png') no-repeat;
}

.column-circle .consultation-circle:hover {
	background-position: -230px 0;
}

.column-circle .consultation-circle-right-arrow {
	background: url('/img/cta-consultation-services.png') no-repeat;
}

.column-circle .consultation-circle-right-arrow:hover {
	background-position: -229px 0;
}

.right-yellow-circle .consultation-circle {
	display: block;
	height: 230px;
	width: 230px;
	background: url('/img/cta-want-this-style-contact.png') no-repeat;
	z-index: 99;
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: -77px;
	right: 4px;
}

.right-yellow-circle .consultation-circle:hover {
	background-position: -230px 0;
	border-bottom: none;
}



.right-yellow-circle .consultation-circle-2 {
	display: block;
	height: 230px;
	width: 230px;
	background: url('/img/cta-consultation-services.png') no-repeat;
	z-index: 99;
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	top: -77px;
	right: 4px;
}

.right-yellow-circle .consultation-circle-2:hover {
	background-position: -230px 0;
	border-bottom: none;
}












/* Onsite Consultation Form Stuff */

.consultation-form{
	margin-top: 177px;
	margin-left: 47px;
}

.consultation-form ul {
	list-style-type: none;
	padding: 0 0;
	margin: 0 0;
}

.consultation-form ul li {
	margin-bottom: 8px;
	text-align: center;
}

.consultation-form ul li input {
	width: 218px;
	height: 34px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	text-align: center;
	padding: 0;
}

.consultation-form ul li input[type="text"] {
	border: solid 1px #d5d7d7;
}

.consultation-form ul li textarea {
	width: 218px;
	height: 85px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	border: solid 1px #d5d7d7;
	margin-bottom: 8px;
	margin-top: 3px;
	padding: 0;
}

.consultation-form ul li .captchaimg {
	margin-top: 3px;
}

.consultation-form ul li .captchaimg .cat_textbox {
	padding: 0;
}

.consultation-form ul li label {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	text-align: center;
	letter-spacing: 1px;
}

.consultation-form ul li {
	font-size: 13px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
}


.consultation-form .cat_button {
	font-weight: 700;
	border: none;
	width:220px;
	height:40px;
	background: #fced03 url('/img/link-arrow.png') no-repeat 140px 15px;
}

.consultation-form .checkboxes {
	padding-left: 13px;
}

.consultation-form .checkboxes .checkboxes-outer{
	width: 50%;
	float: left;
	margin-bottom: 15px;
}


.consultation-form .checkboxes input{
	width: 18%;
	float: left;
	height: 18px;
}

.consultation-form .checkboxes label{
	width: 82%;
	float: left;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	letter-spacing: 0.01em;
}

.consultation-form .word-verification-label {
	margin-top: 3px;
	margin-bottom: 3px;
}

.consultation-form .mailing-list-signup {
	margin: 15px 0 15px 13px;
}

.consultation-form .mailing-list-signup input {
	width: 9%;
	float: left;
	height: 18px;
}

.consultation-form .mailing-list-signup label{
	width: 91%;
	float: left;
	font-size: 13px;
	font-weight: 700;
	text-align: left;
	letter-spacing: 0;
}

::-webkit-input-placeholder {
    color: #162023;
}

:-moz-placeholder { /* Firefox 18- */
    color: #162023;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #162023;
}

:-ms-input-placeholder {
   color: #162023;
}

/* Portfolio Web App */

.portfolio-list div {
	float: left;
	width: 320px;
	margin: 0 0;
}

.portfolio-list .portfolio-list-item {
	text-align: center;
}

.portfolio-list .portfolio-list-item h2 {
	margin-top: 25px;
	margin-bottom: 0;
}

.portfolio-list .portfolio-list-item p {
	margin-top: 6px;
	margin-bottom: 25px;
}

.portfolio-list .portfolio-list-item div {
	position: relative;
	width: 100%;
}

.portfolio-list .portfolio-list-item a {
	display: block;
	line-height: 0;
	text-decoration: none;
}

.portfolio-list .portfolio-list-item img {
	max-width: 100%;
	width: 100%;
	/*height: 100%;*/
}


.portfolio-list .portfolio-list-item .explore{
	position: absolute;
	top: 50%;
	left: 50%;
	height: 42px;
	width: 204px;
	margin-left: -102px;
	margin-top: 0;
	display: none;
	font-size: 42px;
	font-weight: 100;
	color: #fff;
	font-family: "proxima-nova", sans-serif;
	letter-spacing: 2px;
	z-index: 99;
	text-decoration: none;
}

.portfolio-list .portfolio-list-item .portfolio-name img {
	width: 15px;
}

.portfolio-detail-slider {
	height: 505px;
	min-width: 960px;
	overflow: hidden;
	z-index: 1;
}

/* Portfolio Detail Stuff */

.portfolio-detail-content {
	border-bottom: solid 1px #d0d1d1;
	padding-bottom: 20px;
}


.portfolio-detail-content h3 {
	font-size: 14px;
	font-weight: 700;
	font-family: 'proxima-nova', sans-serif;
	margin: 0;
	line-height: 22px;
}

.portfolio-detail-content ul {
	list-style-type: none;
	padding: 0 0;
	margin: 0 0;
}

.portfolio-detail-content ul li {
	font-size: 14px;
	font-weight: 400;
	font-family: 'proxima-nova', sans-serif;
	line-height: 22px;
	background: url('/img/link-arrow.png') no-repeat 0 6px;
	padding-left: 10px;
}

.portfolio-detail-content .grid_3 {
	margin: 0 0;
	width: 180px;
}

.portfolio-detail-content .grid_10 {
	text-align: center;
	margin: 0 0;
	width: 600px;
}

.portfolio-detail-content .design-features {
	margin-top: 14px;
}

.portfolio-detail-content .description {
	padding-left: 50px;
	padding-right: 50px;
}

.portfolio-detail-content .description p {
	margin: 0 0 1em 0;
}

.page-content-heading {
	position: relative;
}

.portfolio-detail-content .client-quote {
	padding-top: 32px;
	font-weight: 700;
	font-family: 'proxima-nova', sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.portfolio-detail-content .client-name-suburb {
	font-weight: 400;
	font-family: 'proxima-nova', sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.page-content-heading .yellow-button-home a {
	display: block;
	height: 230px;
	width: 230px;
	background: url('/img/cta-want-this-style-home.png') no-repeat;
	z-index: 99;
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	right: 58px;
	top: -63px;
}

.page-content-heading .yellow-button-home a:hover {
	background-position: -230px 0;
	border-bottom: none;
}

/* Blog */


.blog-container .container_16 {
	margin-top: 45px;
	margin-bottom: 35px;
}

.blog-container  .container_16 .grid_3 {
	margin: 0 0;
	width: 180px;
}

.blog-container  .container_16 .grid_10 {
	margin: 0 0;
	width: 600px;
}


.blog-container  .container_16 .grid_3 .blog-tags a {
	display: inline-block;
	font-family: "proxima-nova", sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	color: #030303;
	margin-bottom: 0;
	height: 21px;
}

.blog-container  .container_16 .grid_3 .blog-tags a:hover {
	border-bottom: solid 2px;
	height: 19px;
}



/* Everything below this line is the footer stuff */

.blog-post {
	display: block;
	font-family: "proxima-nova", sans-serif;
	color: #1b2022;
	margin-left: 40px;
	margin-right: 40px;

}

.blog-post h2.post-title {
	font-size: 54px;
	font-weight: 100;
	text-align: center;
	border: 2px solid #1b2022;
	width: 516px;
	padding: 13px 0;
}

.blog-post .post-details {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	height: 34px;
	width: 520px;
	padding-top: 20px;
	color: #1b2022;
	margin-bottom: 0;
}

.blog-post .post-body img {
	width: 520px;
}

.blog-post .post-body p {
	width: 520px;
}

.blog-post .post-body a {
	text-decoration: none;
	color: #1b2022;
}

.blog-post .post-body a:hover {
	border-bottom: 2px dotted #bbbdbd;
}

.blog-post .post-footer {
	display: block;
	text-align: center;
	width: 520px;
	margin-bottom: 45px;
}

.blog-post .post-footer h3 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.blog-post .post-footer img {
	display: block;
	margin-left: 253px;
	margin-bottom: 10px;
	width: 15px;
}

.blog-post .post-footer a {
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	padding-right: 10px;
	color: #1b2022;
	background: url('/img/link-arrow.png') no-repeat right 5px;
}

.blog-post .post-footer a:hover {
	border-bottom: 2px dotted #bbbdbd;
}

.blog-container .side-panel {
	width: 120px;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 60px;
}

.blog-container .side-panel h4 {
	font-size: 14px;
	font-weight: 700;
}

.blog-container .side-panel a {
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #1b2022;
}

.blog-container .side-panel a:hover {
	border-bottom: 1px solid;
}

.blog-container .side-panel .BlogRecentPost {
	margin-bottom: 15px;
}

.blog-pagination {
	width:520px;
	margin-left: 40px;
	margin-right: 40px;
}

.blog-pagination .newest-posts {
	float: left;
}

.blog-pagination .newest-posts a {
	background: url('/img/link-arrow-left.png') no-repeat left 6px;
	padding-left: 10px;
}

.blog-pagination .oldest-posts {
	float: right;
}

.blog-pagination .oldest-posts a {
	background: url('/img/link-arrow.png') no-repeat right 6px;
	padding-right: 10px;
}

.blog-pagination a {
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
	color: #1b2022;
}

.blog-pagination a:hover {
	border-bottom: 2px dotted #bbbdbd;

}

.newsletter-social-bar {
	background: url('/img/dot-tile.gif') repeat-x;
	height: 115px;
}

.newsletter-social-bar .container_12 div{
	float: left;
}

.newsletter{
	width: 369px;
}

.social-icons{
	width: 199px;
	height: 69px;
	line-height: 115px;
	padding: 49px 0 0 46px;
}

.explore-blog{
	width: 300px;
}

.newsletter-signup-link{
	float: right;
	padding-right: 20px;
}

.social-icons a{
	width: 20px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	line-height: 0;
	float: left;
	background: url('/img/sprite-large-social.png') no-repeat;
	margin: 0 24px;
}

.social-icons .facebook-link-icon-dark:hover{
	background-position: 0 -20px;
}

.social-icons .linkedin-link-icon-dark{
	background-position: -20px 0;
}

.social-icons .linkedin-link-icon-dark:hover{
	background-position: -20px -20px;
}

.social-icons .instagram-link-icon-dark{
	background-position: -40px 0;
}

.social-icons .instagram-link-icon-dark:hover {
	background-position: -40px -20px;
}

.newsletter-social-bar .newsletter a,
.newsletter-social-bar .explore-blog a {
	color: #5e6263;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	margin-top: 46px;
}

.newsletter-social-bar .newsletter a {
	background: url('/img/large-arrow-sprite.png') no-repeat right 4px;
	height: 20px;
}

.newsletter-social-bar .explore-blog a {
	background: url('/img/large-arrow-sprite.png') no-repeat 248px 4px;
	height: 20px;
}


.newsletter-social-bar .newsletter a:hover {
	color: #162023;
	background-position: right -16px;
}
.newsletter-social-bar .explore-blog a:hover {
	color: #162023;
	background-position: 248px -16px;
}

.footer{
	background: #162023;
}

.footer .container_16 .grid_6 {
	margin: 0 0;
	padding: 0 0;
	width: 360px;
}

.footer .container_16 .grid_10 {
	margin: 0 0;
	padding: 0 0;
	width: 600px;
}

.footer-left {
	display:block;
	background: url('/img/logo-footer.png') no-repeat 0 51px;
	padding: 107px 0 0 94px;
}

.footer-left a,
.footer-left p {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	color: #929596;
	letter-spacing: 1px;
	line-height: 18px;
}

.footer-left a:hover {
	color: #fff;
}

.footer-left p {
	color: #fff;
	letter-spacing: 2px;
	line-height: 20px;
}

.footer-menu {
	padding: 0 0;
	margin: 63px 0 57px 40px;
}

.footer-menu ul {
	padding: 0 0;
	margin: 0 0;
}

.footer-menu ul li {
    float: left;
	width: 18%;
    margin: 0 1%;
	vertical-align: top;
}

.footer-menu ul li.footer-share-col {
    margin-bottom: 20px;
}

.footer-menu ul li a{
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 0 0;
	margin: 0 0;
}


.footer-menu ul li ul{
	padding: 0 0;
	margin: 0 0;
}

.footer-menu ul li ul li {
    float: none;
	display: block;
	width: 100%;
	margin: 5px 0;
    line-height: 100%;
}

.footer-menu ul li ul li a{
	color: #929596;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
	letter-spacing: 0
}

.footer-menu ul li ul li a:hover {
	color: #fff;
}

.footer-menu .footer-icons a {
	display: inline-block;
	width: 20px;
	height: 15px;
	background: url('/img/social-media-sprites.png') no-repeat;
	padding-left: 25px;
	padding-top: 5px;
}

.footer-menu .footer-icons .footer-facebook {
	background-position: 0 -0px;
}

.footer-menu .footer-icons .footer-facebook:hover {
	background-position: 0 -20px;
}

.footer-menu .footer-icons .footer-linkedin {
	background-position: 0 -40px;
}

.footer-menu .footer-icons .footer-linkedin:hover {
	background-position: 0 -60px;
}

.footer-menu .footer-icons .footer-instagram {
	background-position: 0 -80px;
}

.footer-menu .footer-icons .footer-instagram:hover {
	background-position: 0 -100px;
}

.footer-bottom {
	background-color: #10181a;
	text-align: center
}

.footer-bottom a,
.footer-bottom p {
	display: inline-block;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #74797a;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	margin: 1px 8px 0 8px;
	line-height: 48px;
}

.footer-bottom a:hover {
	color: #fff;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
}

.frankie-boyd-link a {
	margin-left: 0;
	color: #fff;
}

.frankie-boyd-link a:hover {
	border-bottom: 1px solid #74797a;
	line-height: 12px
}

#website-design {
	margin-right: 0;
}

/* Cart Summary
----------------------------------------------------------------------------------------------------*/

#catCartSummary{
	float: right;
	margin-top: 17px;
	margin-left: 12px;

	font-size: 12px;
	color: #848586;
	line-height: 20px;

	display: none;

}

.shop-left-col #catCartSummary{
	float: none;
}

#catCartSummary.formatted{
	display: block;
}

#catCartSummary .pipe{
	margin: 0 10px 0 5px;
}

#catCartSummary a{
	display: inline;
	float: none;
	text-indent: 0;
	line-height: 20px;
	width: auto;
	height: auto;
	background: transparent;
	margin: 0;

	font-weight: normal;
	color: #848586;
	text-decoration: none;
}

#catCartSummary a:hover{
	color: white;
}



/* Think Outside Gardens Form
----------------------------------------------------------------------------------------------------*/

.tog-form {

}


.tog-form label,
.tog-form input,
.tog-form textarea,
.tog-form select{
	font-family: "proxima-nova",sans-serif;
	color: #162023;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;

	text-align: left;
}

.tog-form label{
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;

}

.tog-form input, .tog-form textarea{
	outline: none;
}

.tog-form input[type="text"],
.tog-form textarea{
	padding: 15px 20px;
	border: 1px solid #d5d7d7;
}

.tog-form input[type="text"]:focus,
.tog-form textarea:focus{
	border-color: #acadad;
	/* text-transform: none; */
}

.tog-form input[type="text"]{

	display: block;

	line-height: 1em;


}

.tog-form input[type="submit"]{
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	border: none;
	height: 40px;
	line-height: 40px;
	background: #fced03 url('/img/link-arrow.png') no-repeat 140px 15px;
}

.tog-form input[type="submit"]:hover{
	background-color: #d5d7d7;
}

/* ------------------------------- */

.tog-form .message{
	padding: 15px 20px 20px 115px;
	margin-bottom: 18px;
	color: black;
	display: none;

	font-size: 14px;
	line-height: 1.4em;

	background-color: #fced03;
	background-repeat: no-repeat;
	background-position: 25px 25px;
}

.tog-form .message-error{
	background-image: url("/images/form-images/icon-error-60-black.png");
}

.tog-form .message-success{
	background-color: transparent;
	background-image: url("/images/form-images/icon-success-60-black.png");
}

.tog-form .message h2{
	font-size: 18px;
	text-transform: none;
}

.tog-form .message ul{
	padding-left: 30px;
}

.tog-form .message ul li{
	margin-top: 2px;
	list-style-image: url("/img/link-arrow.png");
}

.tog-form .message p{

}

.tog-form .message a{
	color: black;
}

/* ------------------------------- */

.tog-form .form-ajax-module{
	position: relative;
}

.tog-form.submitted .form-ajax-module{
	display: none;
}

.tog-form .form-ajax-module .fallback{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;

	width: 100%;
	height: 100%;

	background-color: white;
	background-color: rgba(255,255,255,0.8);

	display: none;
}

.tog-form.submitting .form-ajax-module .fallback{
	display: block;
}

.tog-form.submitted .form-ajax-module .fallback{
	background-color: white;
}

.tog-form .form-ajax-module .fallback .loader{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 52px;
	height: 52px;
	margin: -26px 0 0 -26px;

	background: white;

	-o-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);

	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.tog-form.submitted .form-ajax-module .fallback .loader{
	display: none;
}

.tog-form .form-ajax-module .fallback .loader img{
	display: block;
	margin: 10px auto 0 auto;
}

/* --------------------------------------------------------------------- */

.shop-enquiry-module{
	width: 800px;
	background: white;
}

.shop-quote .shop-enquiry-module{
	width: 840px;
	margin: 0 auto;
}

.pLarge + .shop-enquiry-module{
	display: none;
}

.shop-enquiry-module .left{
	float: left;
	width: 320px;
}

.shop-enquiry-module .right{
	float: right;
	width: 470px;
}

.shop-enquiry-module .left h2{
	font-size: 36px;
	line-height: 1em;
	text-transform: none;
	margin: 0;
}

.shop-enquiry-module .left h3{
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	margin: 15px 0 5px 0;
}

.shop-enquiry-module .left p{
	margin: 0;
	line-height: 1.4em;
}

.shop-enquiry-module .left p.phone{
	font-size: 18px;
}

.shop-enquiry-module .left a{
	color: #1b2022;
	text-decoration: none;
	font-weight: normal;
}

.shop-enquiry-module .left a:hover{
	text-decoration: underline;
}

.shop-enquiry-module .item-title,
.shop-enquiry-module .item-total{
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	margin: 0;
	background: #d5d7d7;
	color: #162023;
}

.shop-enquiry-module .item-title input[type="text"],
.shop-enquiry-module .item-total input[type="text"]{
	display: inline;
	height: 40px;
	padding: 0;
	border: 0;
	width: auto;
	background: transparent;
	margin-left: 10px;

	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	text-transform: none;
}

.shop-enquiry-module .item-title input[type="text"]{
	width: 88%;
}

.shop-enquiry-module .item-total input[type="text"]{
	margin-left: 0;
}

.shop-enquiry-module .item-total strong{
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	text-transform: none;
}

.shop-enquiry-module .form-row{
	margin-top: 18px;
}

.shop-enquiry-module input[type="text"],
.shop-enquiry-module textarea{
	width: 91%;
}

.shop-enquiry-module input.txt-left, .shop-enquiry-module input.txt-right{
	width: 40%;
}

.shop-enquiry-module input.txt-left{
	float: left;
}

.shop-enquiry-module input.txt-right{
	float: right;
}

.shop-enquiry-module textarea{
	height: 70px;
}

.shop-enquiry-module .word-verification{
	border-top: 1px solid #dddfdf;
	border-bottom: 1px solid #dddfdf;
	padding: 20px 0;
}

.shop-enquiry-module .word-verification label{
	text-transform: uppercase;
	float: left;
	width: 205px;
	padding-left: 20px;
}

.shop-enquiry-module .captcha-holder{
	float: right;
	width: 228px;
}

.shop-enquiry-module .captchaimg{
	background: #e5e7e7;
	margin: 0 2px 10px 0;
	padding: 2px 0;
}

.shop-enquiry-module .captchaimg img{
	display: block;
	margin: 0 auto;
}

.shop-enquiry-module .list-opt{
	float: left;
	width: 185px;
	padding-left: 39px;
	margin: 0;
	position: relative;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.3em;
}

.shop-enquiry-module .list-opt input{
	position: absolute;
	top: 1px;
	left: 20px;
}

.shop-enquiry-module input[type="submit"]{
	float: right;
	width: 228px;
	background-position: 148px 17px;
}


/* Overlay
----------------------------------------------------------------------------------------------------*/

#simple-fallback{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 20000;

	background: transparent url("/img/fallback.png");
	background: rgba(0,0,0,0.5);

	display: none;
	opacity: 0;
}

/* --------------------------------------------------------------------- */


#simple-overlay{
	position: absolute;
	top: 50px; /* Set a smaller to insure the default position is closer to the top of the window */
	left: 50%; /* Percentage to rely on browser for horizontal positioning */
	z-index: 30000;

	width: 600px;
	padding: 35px 20px;

	background: white;

	-o-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	box-shadow: 0 0 30px rgba(0,0,0,0.5);

	display: none;
	opacity: 0;

}

/* --------------------------------------------------------------------- */

#simple-overlay .close{
	position: absolute;
	top: 8px;
	right: 8px;

	width: 18px;
	height: 17px;

	background: transparent url("/img/btn-cart-remove.png") no-repeat;

	text-indent: -9000px;
}


/* --------------------------------------------------------------------- */


#tog-home-feed-wrapper{
	display: none;
	padding: 1.8em 0;
	margin: 1em 0 1.8em 0;
	background: #fafafa;
}

#tog-home-feed-wrapper h2{
	margin: 0;	
}

#tog-home-feed-wrapper .head-divider{
	margin: 0.3em 0 1.3em 0;	
}

#tog-home-feed-wrapper .three-column-content{
	margin-bottom: 0;	
}	

#tog-home-feed div.center-text.for-home-instagram{
	margin-bottom: 1%;	
}	

.tog-instagram-thumb{
	position: relative;
	float: none !important;
	width: auto !important;
}

.tog-it-inner{
	display: block;
	position: relative;	
	padding-top: 64.51%;
	height: 0;
	overflow: hidden;
}	

.tog-it-img{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;	
}

/* --------------------------------------------------------------------- */

.tog-gallery{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	width: 100%;
	height: 100%;
	
	background: url('../img/gallery-bkg.png');
	background: rgba(0,0,0,0.92);
} 

.togg-cap,
.togg-counter,
.togg-close,
.togg-next,
.togg-prev{
	font-family: calibri, sans-serif;
	font-size: 18px;
	color: #dddddd;
	font-weight: normal;
}	

.togg-header{
	display: block;
	padding: 14px 23px;	
}

.togg-counter,
.togg-close{
	display: block;
	height: 23px;
	line-height: 23px;
}	

.togg-close, .togg-close:focus,
.togg-next, .togg-next:focus,
.togg-prev, .togg-prev:focus{
	text-decoration: none;
	outline: none;	
}

.togg-counter{
	float: left;	
}

.togg-close{
	float: right;
}

.togg-cap{
	padding: 23px;		
	text-align: center;
	line-height: 1.3em;
	font-size: 14px;
}

.togg-cap div{
	margin-left: auto;
	margin-right: auto;
	max-width: 650px;	
}

.togg-next,
.togg-prev{
/* 	font-size: 38px; */
	
	display: block;
	padding: 14px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	background: transparent;
	-webkit-tap-highlight-color: transparent;
}

.togg-next{
	right: 9px;
}	

.togg-prev{
	left: 9px;
}

.togg-loader{
	background: #222222;
}

.togg-loader span{
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -11px;
	
	font-size: 18px;
	text-align: center;
	font-weight: normal;	
	color: white;
}	

@media screen and (max-width: 768px){

	.togg-cap{
		padding-left: 3.7rem;
		padding-right: 3.7rem;	
	}	
	
	.togg-next,
	.togg-prev{	
		top: auto;
		bottom: 0.9rem;
		margin-top: 0;
		padding: 0.9rem 1.6rem;	
/* 		font-size: 1.6rem; */
	}	
	
	.togg-next{
		right: 0;
	}
	
	.togg-prev{
		left: 0;
	}	
}

/* --------------------------------------------------------------------- */

.tog-acordion-wrapper{
	position: relative;
	overflow: hidden;	
}

.tog-acordion{
	position: relative;
	width: 100%;
	padding: 1px 0;	
}

.tog-acordion > p:first-child{
	margin-top: 0;	
}			

.tog-acordion-anchor,
.single-column-centered .tog-acordion-anchor{
	position: absolute;
	left: 0;
	bottom: 0;
	
	display: block;
	width: 100%;
	margin: 0;
	padding: 0 0 1em 0;
	background: white;
	border-bottom: 0;
	
	font-size: 14px;
	line-height: 1em;
	text-decoration: none;
	color: #1b2022;	
	text-align: center;	
	
	-webkit-tap-highlight-color: transparent;
}

.tog-acordion-anchor.on,
.single-column-centered .tog-acordion-anchor.on {
	background-image: url('/img/tog-anchordion-on.gif');	
}	

.tog-acordion-anchor:hover,
.single-column-centered .tog-acordion-anchor:hover {	
	border-bottom: 0;	
}

.tog-acordion-anchor span{
	display: inline-block;
	padding-right: 10px;
	background: url('/img/tog-anchordion.gif') no-repeat right center;
		
}	
